## 2.0.5
* Android, iOS SDK's updated to 7.7.5
* Updated National passport translations
* Opacity changed for document selection continue button disabled state
* Android NFC Reading feature moved to a separate module. [Details](https://documentation.idenfy.com/mobile/Android/android-sdk#nfc-support)

## 2.0.4
* Android SDK updated to 7.7.3
* iOS SDK updated to 7.7.4
* Added Address Card document type
* Updated Android CameraX library
* Updated Document Recognition [feature](https://documentation.idenfy.com/mobile/Android/android-sdk#document-recognition)

## 2.0.3
* iOS SDK updated to 7.7.3
* Using a stable version (3.5.0) of lottie-ios since the new one is crashing
* Changed default WKWebView zoom in privacy policy [feature](https://documentation.idenfy.com/mobile/iOS/ios-sdk#custom-privacy-policy)

## 2.0.2
* Android, iOS SDK's updated to 7.7.2
* Added Thai, Indonesian, Hindi, Hungarian [locales](https://documentation.idenfy.com/mobile/Android/android-sdk#localization)
* Fixed ID Card translations in Czech [locale](https://documentation.idenfy.com/mobile/Android/android-sdk#localization)
* iOS UIWebView migrated to WKWebView in privacy policy [feature](https://documentation.idenfy.com/mobile/iOS/ios-sdk#custom-privacy-policy)

## 2.0.1

* Android SDK updated to 7.7.1
* Added Slovak [locale](https://documentation.idenfy.com/mobile/Android/android-sdk#localization)
* [Document recognition](https://documentation.idenfy.com/mobile/Android/android-sdk#document-recognition) feature files moved to a separate module, to decrease main SDK size.

## 2.0.0

* IOS SDK updated to 7.7.1
* Android SDK updated to 7.7.0
* Added custom KYC questionnaire feature. [More](https://documentation.idenfy.com/mobile/iOS/ios-sdk#custom-kyc-questionnaire)
* Added custom privacy policy feature. [More](https://documentation.idenfy.com/mobile/iOS/ios-sdk#custom-privacy-policy)
* Added Ukrainian, Portuguese, Vietnamese [locales](https://documentation.idenfy.com/mobile/iOS/ios-sdk#localization)
* Updated document issuing country list
* Updated Kotlin (1.6.21), Compose (1.2.0-rc02) versions in Android
* CompileSdkVersion raised to API 33 in Android
* Bug fixes

## 1.9.4

* IOS SDK updated to 7.6.4
* Language selection fix on face authentication screen
* Android SDK updated to 7.6.3
* Photo result detail cards are now optional (No need to override them in the XML)
* Face authentication views set as optional for easier customisation

## 1.9.3

* IOS SDK updated to 7.6.3
* Static version of the SDK is build with xCode 14
* Removed old code for <iOS 11 versions
* SDK uses the latest version of lottie-ios

## 1.9.2

* Android SDK updated to 7.6.1
* Fixed an IMPORTANT cameraX bug for document step

## 1.9.1

* IOS SDK updated to 7.6.2
* CoreNFC framework set to optional, due to compile errors on IOS lower than 13
* Fixed a memory leak

## 1.9.0

* Android and IOS SDK's updated to 7.6.0
* Added new document auto capture feature (Please contact support@idenfy.com for more information)
* New NFC reading animations and icons. [Details](https://documentation.idenfy.com/mobile/Android/android-sdk#nfc-support)
* Device language is now used as a fallback [locale](https://documentation.idenfy.com/mobile/Android/android-sdk#localization)
* Updated document camera on boarding instructions video
* Updated Dutch translations
* iDenfy splash screen slogan shown only in English
* Android camera onboarding screen was rebuild due to performance issues
* The minimum version of IOS SDK is increased to IOS 11
* IOS SDK bitcode is now disabled. Because of Apple [deprecation](https://developer.apple.com/documentation/xcode-release-notes/xcode-14-release-notes)
* Updated 3D liveness version
* Bug fixes

## 1.8.1

* Android SDK updated to 7.5.1
* Fixed a bug with uploading photos from device storage

## 1.8.0

* IOS, Android SDK's updated to 7.5.0
* Updated Face Authentication flow, from now existing users will able use face authentication flow as well

## 1.7.3

* IOS SDK updated to 7.4.3
* NFC Reading now supports PACE reading method
* Android SDK updated to 7.4.2
* Added Dutch translations
* Bug fixes

## 1.7.2

* IOS SDK updated to 7.4.2
* Bug fixes

## 1.7.1

* Code formatting
* IOS SDK updated to 7.4.1
* Bug fixes

## 1.7.0

* Android SDK updated to 7.4.1
* IOS SDK updated to 7.4.0
* New Face Authentication feature introduced. More on this feature, read [here](https://documentation.idenfy.com/other-fraud/FaceAuthentication).
* Bug fixes

## 1.6.0

* Android and IOS SDK's updated to 7.2.1
* New Camera OnBoarding view with static instruction list. All possible onboarding view variations are explained [here](https://documentation.idenfy.com/UI/AndroidUICustomization#camera-onboarding-view).
* Urjanet utility bill service now supporting Multi-Factor authentication
* Support email added to manual review screen
* Minor UI changes to the iDenfy IOS loading HUD
* Bug fixes

## 1.5.0

* Android and IOS SDK's updated to 7.1.0
* New suspected screen and callbacks handling, if needed. Read [here](https://documentation.idenfy.com/callbacks/ResultCallback#verification-status-table)
* New internet disconnect feature and handling. More about this can be found here: [Android](https://documentation.idenfy.com/mobile/Android/android-sdk#internet-disconnect), [IOS](https://documentation.idenfy.com/mobile/IOS/ios-sdk#internet-disconnect)
* Major change to the onboarding screen. A new onboarding screen appears before every step to provide maximum guidance.
  Manual results waiting screen UI/UX update. The screen is more informative and easier to understand the verification progress.
  A new cancel window change. The user can contact our support team if he wants assistance.
  New documents support, e.g. VISA and added confirmation button in document selection.
  Full flow with the latest UI changes is visible here: [Android](https://documentation.idenfy.com/mobile/Android/android-sdk#full-flow-starting-v7), [IOS](https://documentation.idenfy.com/mobile/Android/android-sdk#full-flow-starting-v7)
* New views are created with Jetpack Compose in Android! Read our [customization capabilities](/UI/AndroidUICustomization#customization-by-providing-your-own-implementations-of-jetpack-compose-composables).
* Also the minimum Android version was raised to API 21.
* Increased Kotlin version to 1.5.31

## 1.4.0

* IOS SDK 6.7.0 version, which brings arm64 architecture to the simulator. From now on the plugin works for all devices. 
  Also the next version will have minimum IOS deployment target raised to 10.
  
## 1.3.0

* Android SDK updated to 5.3.2 and IOS SDK updated to 6.6.3, fixed IOS compile issue for Example Application

## 1.2.0

* Android SDK updated to 5.3.0 and IOS SDK updated to 6.6.0

## 1.1.1

* Updated to latest iDenfy SDK. Migrated to jitpack.io, instead of bintray. More about this can be found [here](https://github.com/idenfy/Documentation/blob/master/pages/ANDROID-SDK.md#2-adding-the-sdk-dependency)

## 1.1.0

* Updated to latest iDenfy SDK. Migrated to jitpack.io, instead of bintray. More about this can be found [here](https://github.com/idenfy/Documentation/blob/master/pages/ANDROID-SDK.md#2-adding-the-sdk-dependency)

## 1.0.0

* iDenfy Flutter SDK initial release
